#------------------------------------------------------------------
# Make file for specific manual pages. It must be located in the
# directory where the source files for manual pages are.
#
# Edit the following parameters:
#
# src_list: 
#   list of base name of files to convert
#
# top_dir:
#   relative CODAS top directory
#------------------------------------------------------------------

top_dir = ../../../..

include $(top_dir)/makefile.dep
include $(top_dir)/gfi/make/$(HOST)/makefile.sgml




